/* eslint-disable max-len */
import { h } from '@stencil/core';

export const notificationIllustrations = {
  'ill-401': {
    NotificationIllustrationComponent(children: HTMLElement) {
      return (
        <svg
          width="296.9px"
          height="336.8px"
          viewBox="0 0 296.9 336.8"
          version="1.1"
          xmlns="http://www.w3.org/2000/svg">
          <title>ill-401-dskt</title>
          {children}
          <g
            id="Symboler"
            stroke="none"
            stroke-width="1"
            fill="none"
            fill-rule="evenodd">
            <g
              id="base-symbols/svg/deskt/401"
              transform="translate(-174.100000, -2.100000)">
              <g id="ill-401-dskt" transform="translate(176.000000, 4.000000)">
                <path
                  d="M161.254019,70.3376136 L161.254019,51.9880678 C161.254019,23.39468 184.73031,0 213.424437,0 L213.424437,0 C242.117571,0 265.594855,23.39468 265.594855,51.9880678 L265.594855,71.3571429"
                  id="Stroke-1"
                  stroke="#343434"
                  stroke-width="3.8"
                  stroke-linejoin="round"></path>
                <path
                  d="M279.520218,234.051429 L148.27721,234.051429 C139.728229,234.051429 132.797428,227.099659 132.797428,218.524815 L132.797428,86.884751 C132.797428,78.3089126 139.728229,71.3571429 148.27721,71.3571429 L279.520218,71.3571429 C288.069198,71.3571429 295,78.3089126 295,86.884751 L295,218.524815 C295,227.099659 288.069198,234.051429 279.520218,234.051429"
                  id="Fill-3"
                  fill="#D3E3B1"></path>
                <path
                  d="M177.379421,171.257143 C177.379421,150.239276 194.790898,133.2 216.270096,133.2 C237.748299,133.2 255.160772,150.239276 255.160772,171.257143"
                  id="Stroke-5"
                  stroke="#343434"
                  stroke-width="3.8"
                  stroke-linejoin="round"></path>
                <path
                  d="M146.72279,333 L15.4797819,333 C6.93080165,333 0,326.04823 0,317.473386 L0,185.833322 C0,177.257484 6.93080165,170.305714 15.4797819,170.305714 L146.72279,170.305714 C155.271771,170.305714 162.202572,177.257484 162.202572,185.833322 L162.202572,317.473386 C162.202572,326.04823 155.271771,333 146.72279,333"
                  id="Fill-7"
                  fill="#FEFEFE"></path>
                <path
                  d="M146.72279,333 L15.4797819,333 C6.93080165,333 0,326.04823 0,317.473386 L0,185.833322 C0,177.257484 6.93080165,170.305714 15.4797819,170.305714 L146.72279,170.305714 C155.271771,170.305714 162.202572,177.257484 162.202572,185.833322 L162.202572,317.473386 C162.202572,326.04823 155.271771,333 146.72279,333 Z"
                  id="Stroke-9"
                  stroke="#343434"
                  stroke-width="3.8"
                  stroke-linecap="round"
                  stroke-linejoin="round"></path>
                <path
                  d="M28.4565916,142.621113 C28.4565916,113.892241 51.932882,90.3857143 80.6270096,90.3857143 L80.6270096,90.3857143 C109.320143,90.3857143 132.797428,113.892241 132.797428,142.621113 L132.797428,170.305714"
                  id="Stroke-11"
                  stroke="#343434"
                  stroke-width="3.8"
                  stroke-linejoin="round"></path>
                <path
                  d="M123.311897,233.1 C123.311897,254.117867 105.90042,271.157143 84.4212219,271.157143 C62.9430191,271.157143 45.5305466,254.117867 45.5305466,233.1"
                  id="Stroke-13"
                  stroke="#343434"
                  stroke-width="3.8"
                  stroke-linejoin="round"></path>
              </g>
            </g>
          </g>
        </svg>
      );
    }
  },
  'ill-403': {
    NotificationIllustrationComponent(children: HTMLElement) {
      return (
        <svg
          width="320.880434px"
          height="348.880002px"
          viewBox="0 0 320.880434 348.880002"
          version="1.1"
          xmlns="http://www.w3.org/2000/svg">
          <title>ill-403-dskt</title>
          {children}
          <g
            id="Symboler"
            stroke="none"
            stroke-width="1"
            fill="none"
            fill-rule="evenodd">
            <g
              id="base-symbols/svg/deskt/403"
              transform="translate(-154.559953, -2.560000)">
              <g id="ill-403-dskt" transform="translate(156.000000, 4.000000)">
                <path
                  d="M225.914066,156.830803 L243.118135,201.511317 L253.886524,204.295035 L248.396517,215.086541 L258.096553,240.034746 L275.90074,240.29738 L263.802276,254.709559 L274.60747,282.501775 L292.302266,299.145833 L318,289.162668 L261.195289,143.058348 C261.691128,142.597461 262.176743,142.126354 262.652135,141.647072 C276.506992,127.680452 281.659625,106.354964 274.07176,86.8382802 C263.79103,60.3939807 234.010038,47.2878192 207.554744,57.5652981 C181.09945,67.8427769 167.98784,97.6113917 178.268569,124.055691 C186.138603,144.296919 205.43235,156.722479 225.914066,156.830803"
                  id="Fill-1"
                  fill="#FEFEFE"></path>
                <path
                  d="M225.914066,156.830803 L243.118135,201.511317 L253.886524,204.295035 L248.396517,215.086541 L258.096553,240.034746 L275.90074,240.29738 L263.802276,254.709559 L274.60747,282.501775 L292.302266,299.145833 L318,289.162668 L261.195289,143.058348 C261.691128,142.597461 262.176743,142.126354 262.652135,141.647072 C276.506992,127.680452 281.659625,106.354964 274.07176,86.8382802 C263.79103,60.3939807 234.010038,47.2878192 207.554744,57.5652981 C181.09945,67.8427769 167.98784,97.6113917 178.268569,124.055691 C186.138603,144.296919 205.43235,156.722479 225.914066,156.830803 Z"
                  id="Stroke-3"
                  stroke="#343434"
                  stroke-width="2.88"
                  stroke-linecap="round"
                  stroke-linejoin="round"></path>
                <path
                  d="M202.27104,98.7975363 C206.324565,109.230685 218.067197,114.401844 228.499244,110.34749 C238.93026,106.292104 244.100362,94.5470707 240.045805,84.1139221 C235.99228,73.6807734 224.249648,68.5096145 213.818632,72.5639682 C203.386585,76.6193542 198.217515,88.3643876 202.27104,98.7975363 Z"
                  id="Stroke-5"
                  stroke="#343434"
                  stroke-width="2.88"
                  stroke-linecap="round"
                  stroke-linejoin="round"></path>
                <path
                  d="M174.403388,192.391652 L175.283439,239.397218 L184.2828,245.578833 L175.597524,253.6959 L176.175727,279.974393 L192.512244,286.18762 L176.515306,295.431491 L177.158773,324.703917 L187.897841,346 L214.955071,345.405496 L211.572535,191.514682 C212.185409,191.25465 212.791145,190.983402 213.390762,190.699916 C230.858191,182.457423 242.767941,164.503001 242.316188,143.947244 C241.704333,116.093265 218.627218,94.0099485 190.772538,94.6217877 C162.917858,95.2336269 140.833986,118.310162 141.445841,146.164141 C141.914929,167.483678 155.54399,185.422803 174.403388,192.391652"
                  id="Fill-7"
                  fill="#FEFEFE"></path>
                <path
                  d="M174.403388,192.391652 L175.283439,239.397218 L184.2828,245.578833 L175.597524,253.6959 L176.175727,279.974393 L192.512244,286.18762 L176.515306,295.431491 L177.158773,324.703917 L187.897841,346 L214.955071,345.405496 L211.572535,191.514682 C212.185409,191.25465 212.791145,190.983402 213.390762,190.699916 C230.858191,182.457423 242.767941,164.503001 242.316188,143.947244 C241.704333,116.093265 218.627218,94.0099485 190.772538,94.6217877 C162.917858,95.2336269 140.833986,118.310162 141.445841,146.164141 C141.914929,167.483678 155.54399,185.422803 174.403388,192.391652 Z"
                  id="Stroke-9"
                  stroke="#343434"
                  stroke-width="2.88"
                  stroke-linecap="round"
                  stroke-linejoin="round"></path>
                <path
                  d="M172.067184,130.185454 C172.307171,141.130779 181.373355,149.809078 192.316361,149.568014 C203.259367,149.327976 211.935828,140.259871 211.694815,129.314546 C211.454828,118.369221 202.388644,109.690922 191.445638,109.931986 C180.502632,110.172024 171.827197,119.240129 172.067184,130.185454"
                  id="Fill-11"
                  fill="#FEFEFE"></path>
                <path
                  d="M172.067184,130.185454 C172.307171,141.130779 181.373355,149.809078 192.316361,149.568014 C203.259367,149.327976 211.935828,140.259871 211.694815,129.314546 C211.454828,118.369221 202.388644,109.690922 191.445638,109.931986 C180.502632,110.172024 171.827197,119.240129 172.067184,130.185454 Z"
                  id="Stroke-13"
                  stroke="#343434"
                  stroke-width="2.88"
                  stroke-linecap="round"
                  stroke-linejoin="round"></path>
                <polygon
                  id="Fill-15"
                  fill="#CBDFAC"
                  points="62.0134239 80.1927083 61.2577904 10.218584 174.52204 9.01041667 197.639927 28.0565799 198.186969 78.7406721"></polygon>
                <path
                  d="M83.1197191,160.072667 L55.0535322,198.740868 L58.5559478,209.27329 L46.5531959,210.531547 L30.9318924,232.200516 L40.3562226,247.259807 L21.7439091,244.946369 L4.34185441,269.085931 L0,292.945881 L22.2726333,309.057292 L113.754141,182.155953 C114.408169,182.321271 115.065254,182.472303 115.724377,182.611089 C134.915332,186.636901 155.550856,179.378194 167.770599,162.426925 C184.328121,139.458878 179.163128,107.393212 156.23341,90.8072763 C133.30471,74.2213406 101.293976,79.3951974 84.7364538,102.363244 C72.0623546,119.944152 72.1153289,142.854031 83.1197191,160.072667"
                  id="Fill-17"
                  fill="#FEFEFE"></path>
                <path
                  d="M83.1197191,160.072667 L55.0535322,198.740868 L58.5559478,209.27329 L46.5531959,210.531547 L30.9318924,232.200516 L40.3562226,247.259807 L21.7439091,244.946369 L4.34185441,269.085931 L0,292.945881 L22.2726333,309.057292 L113.754141,182.155953 C114.408169,182.321271 115.065254,182.472303 115.724377,182.611089 C134.915332,186.636901 155.550856,179.378194 167.770599,162.426925 C184.328121,139.458878 179.163128,107.393212 156.23341,90.8072763 C133.30471,74.2213406 101.293976,79.3951974 84.7364538,102.363244 C72.0623546,119.944152 72.1153289,142.854031 83.1197191,160.072667 Z"
                  id="Stroke-19"
                  stroke="#343434"
                  stroke-width="2.88"
                  stroke-linecap="round"
                  stroke-linejoin="round"></path>
                <path
                  d="M118.245617,107.52025 C111.692447,116.596834 113.737152,129.268125 122.811884,135.822633 C131.886615,142.377141 144.55532,140.333051 151.10849,131.256467 C157.66166,122.179883 155.616956,109.50756 146.542224,102.953052 C137.467492,96.3985444 124.798787,98.4436664 118.245617,107.52025 Z"
                  id="Stroke-21"
                  stroke="#343434"
                  stroke-width="2.88"
                  stroke-linecap="round"
                  stroke-linejoin="round"></path>
                <path
                  d="M206.294618,116.234375 C203.379685,119.715017 199.905094,122.809848 195.901538,125.372885 C176.82505,137.5812 152.260427,133.529141 137.830028,116.854801"
                  id="Stroke-23"
                  stroke="#343434"
                  stroke-width="2.88"
                  stroke-linecap="round"
                  stroke-linejoin="round"></path>
                <path
                  d="M214.402266,72.0833333 C217.855283,81.2564622 217.938694,91.0261247 214.99986,100.015625"
                  id="Stroke-25"
                  stroke="#343434"
                  stroke-width="2.88"
                  stroke-linecap="round"
                  stroke-linejoin="round"></path>
                <path
                  d="M165.756374,41.8190159 C180.822664,39.8782833 196.30915,45.6065425 206.294618,57.6666667"
                  id="Stroke-27"
                  stroke="#343434"
                  stroke-width="2.88"
                  stroke-linecap="round"
                  stroke-linejoin="round"></path>
                <polygon
                  id="Stroke-29"
                  stroke="#343434"
                  stroke-width="2.88"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                  points="51.2032256 71.1822917 50.4475921 1.20816731 163.711842 0 186.829729 19.0461633 187.376771 69.7302554"></polygon>
              </g>
            </g>
          </g>
        </svg>
      );
    }
  },
  'ill-404': {
    NotificationIllustrationComponent(children: HTMLElement) {
      return (
        <svg
          width="351.88px"
          height="283.88px"
          viewBox="0 0 351.88 283.88"
          version="1.1"
          xmlns="http://www.w3.org/2000/svg">
          <title>ill-404-dskt</title>
          {children}
          <g
            id="Symboler"
            stroke="none"
            stroke-width="1"
            fill="none"
            fill-rule="evenodd">
            <g
              id="base-symbols/svg/deskt/404"
              transform="translate(-119.560000, -1.560000)">
              <g id="ill-404-dskt" transform="translate(121.000000, 3.000000)">
                <path
                  d="M239,186 C226.96784,206.92759 204.537053,221 178.851408,221 L171.14772,221 C145.462947,221 123.031288,206.92759 111,186"
                  id="Stroke-1"
                  stroke="#333333"
                  stroke-width="2.88"></path>
                <path
                  d="M143,215 L138.123607,250.584138 C132.042206,251.87733 128.293105,253.294347 124,255"
                  id="Stroke-3"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></path>
                <path
                  d="M201,215 L205.876393,250.584138 C211.957794,251.87733 215.706895,253.294347 220,255"
                  id="Stroke-5"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></path>
                <path
                  d="M300,267.853804 C282.680152,258.39873 240.342746,253 220.061568,253 C218.157232,263.333196 197.384246,281 172.215564,281 C147.047755,281 126.274769,263.333196 124.370434,253 C104.089256,253 67.3198481,258.39873 50,267.853804"
                  id="Stroke-7"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></path>
                <path
                  d="M200,115.5 C200,130.687712 212.312483,143 227.500436,143 C242.688388,143 255,130.687712 255,115.5 C255,100.312288 242.688388,88 227.500436,88 C212.312483,88 200,100.312288 200,115.5"
                  id="Fill-9"
                  fill="#DDE7B6"></path>
                <path
                  d="M94,115.5 C94,130.687712 106.312483,143 121.500436,143 C136.688388,143 149,130.687712 149,115.5 C149,100.312288 136.688388,88 121.500436,88 C106.312483,88 94,100.312288 94,115.5"
                  id="Fill-11"
                  fill="#DDE7B6"></path>
                <path
                  d="M0,236 L0,185.189903 C0,168.468913 8.67832025,143.389169 32.2328903,119.237498 C55.7874604,95.0858281 94.8381603,57 94.8381603,57 C94.8381603,57 100.41708,60.0964795 100.41708,65.6701426 C100.41708,75.578877 63.3853437,127.370106 60.4356899,132.861139 C53.6178803,145.555835 61.3655099,155.464569 69.4239502,155.464569 L109.40447,155.464569 C114.36351,155.464569 128,161.967176 128,176.51976 C117.77285,176.210112 81.8824938,176.51976 81.8824938,176.51976 C81.8824938,176.51976 72.8332903,199.123191 48.6588402,199.123191 C48.6588402,222.655565 48.4211615,236 48.4211615,236"
                  id="Stroke-13"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></path>
                <path
                  d="M349,236 L349,185.189903 C349,168.468913 340.32168,143.389169 316.76711,119.237498 C293.21254,95.0858281 254.16184,57 254.16184,57 C254.16184,57 248.58292,60.0964795 248.58292,65.6701426 C248.58292,75.578877 285.614656,127.370106 288.56431,132.861139 C295.38212,145.555835 287.63449,155.464569 279.57605,155.464569 L239.59553,155.464569 C234.63649,155.464569 221,161.967176 221,176.51976 C231.22715,176.210112 267.117506,176.51976 267.117506,176.51976 C267.117506,176.51976 276.16671,199.123191 300.34116,199.123191 C300.34116,206.26162 300.36989,233.646328 300.409939,236"
                  id="Stroke-15"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></path>
                <path
                  d="M189,83 C189,90.7321117 182.732112,97 175,97 C167.267888,97 161,90.7321117 161,83 C161,75.2678883 167.267888,69 175,69 C182.732112,69 189,75.2678883 189,83 Z"
                  id="Stroke-17"
                  stroke="#333333"
                  stroke-width="2.88"></path>
                <path
                  d="M149,115.5 C149,130.687712 136.687517,143 121.499564,143 C106.311612,143 94,130.687712 94,115.5 C94,100.312288 106.311612,88 121.499564,88 C136.687517,88 149,100.312288 149,115.5 Z"
                  id="Stroke-19"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></path>
                <path
                  d="M162,115 C162,136.538881 144.091587,154 121.999566,154 C99.908413,154 82,136.538881 82,115 C82,93.461119 99.908413,76 121.999566,76 C144.091587,76 162,93.461119 162,115 Z"
                  id="Stroke-21"
                  stroke="#333333"
                  stroke-width="2.88"></path>
                <line
                  x1="161"
                  y1="82"
                  x2="152"
                  y2="88"
                  id="Stroke-23"
                  stroke="#333333"
                  stroke-width="2.88"></line>
                <line
                  x1="168"
                  y1="95"
                  x2="159"
                  y2="101"
                  id="Stroke-25"
                  stroke="#333333"
                  stroke-width="2.88"></line>
                <path
                  d="M200,115.5 C200,130.687712 212.312483,143 227.500436,143 C242.688388,143 255,130.687712 255,115.5 C255,100.312288 242.688388,88 227.500436,88 C212.312483,88 200,100.312288 200,115.5 Z"
                  id="Stroke-27"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></path>
                <path
                  d="M205,131.914477 C210.037372,138.637172 218.15928,143 227.320771,143 C242.607467,143 255,130.851505 255,115.865839 C255,112.761204 254.468365,109.778691 253.488437,107"
                  id="Stroke-29"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></path>
                <path
                  d="M187,115 C187,136.538881 204.908413,154 227.000434,154 C249.091587,154 267,136.538881 267,115 C267,93.461119 249.091587,76 227.000434,76 C204.908413,76 187,93.461119 187,115 Z"
                  id="Stroke-31"
                  stroke="#333333"
                  stroke-width="2.88"></path>
                <line
                  x1="189"
                  y1="82"
                  x2="198"
                  y2="88"
                  id="Stroke-33"
                  stroke="#333333"
                  stroke-width="2.88"></line>
                <line
                  x1="181"
                  y1="95"
                  x2="190"
                  y2="101"
                  id="Stroke-35"
                  stroke="#333333"
                  stroke-width="2.88"></line>
                <line
                  x1="205"
                  y1="132"
                  x2="219"
                  y2="118"
                  id="Stroke-37"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></line>
                <line
                  x1="253"
                  y1="106"
                  x2="245"
                  y2="114"
                  id="Stroke-39"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></line>
                <line
                  x1="127"
                  y1="89"
                  x2="106"
                  y2="109"
                  id="Stroke-41"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></line>
                <line
                  x1="137"
                  y1="92"
                  x2="130"
                  y2="99"
                  id="Stroke-43"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></line>
                <path
                  d="M127,89 C130.233131,89.5536448 133.267713,90.5831622 136,92"
                  id="Stroke-45"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></path>
                <path
                  d="M252,47 C252,34.7620286 242.089037,24.7485034 229.976412,24.7485034 L227.103808,24.7485034 L227.103808,23.5 L227.103808,21.6808777 C227.103808,9.75679063 217.447821,0 205.644995,0 L153.489088,0 C128.88181,0 107.295944,16.428371 101.077335,39.2874139 C100.224517,42.4201025 100,46.0521925 100,46.0521925"
                  id="Stroke-47"
                  stroke="#333333"
                  stroke-width="2.88"
                  stroke-linejoin="round"></path>
              </g>
            </g>
          </g>
        </svg>
      );
    }
  },
  'ill-410': {
    NotificationIllustrationComponent(children: HTMLElement) {
      return (
        <svg
          width="450.667027px"
          height="312.33355px"
          viewBox="0 0 450.667027 312.33355"
          version="1.1"
          xmlns="http://www.w3.org/2000/svg">
          <title>ill-410-dskt</title>
          {children}
          <defs>
            <polygon
              id="path-1"
              points="0 0 32.3885059 0 32.3885059 56.5918546 0 56.5918546"></polygon>
          </defs>
          <g
            id="Symboler"
            stroke="none"
            stroke-width="1"
            fill="none"
            fill-rule="evenodd">
            <g
              id="base-symbols/svg/deskt/410"
              transform="translate(-18.332973, -2.333225)">
              <g id="ill-410-dskt" transform="translate(20.000000, 4.000000)">
                <g id="Group-3" transform="translate(416.611209, 139.599290)">
                  <mask id="mask-2" fill="white">
                    <use href="#path-1"></use>
                  </mask>
                  <g id="Clip-2"></g>
                  <path
                    d="M32.3887907,0 L12.8516397,0 C5.78347526,0 0,5.78619486 0,12.8576831 L0,43.7351216 C0,50.8066097 5.78347526,56.5918546 12.8516397,56.5918546 L32.3887907,56.5918546"
                    id="Fill-1"
                    fill="#D3E3B1"
                    mask="url(#mask-2)"></path>
                </g>
                <g
                  id="Group-6"
                  transform="translate(415.356904, 139.599385)"
                  stroke="#343434"
                  stroke-linejoin="round"
                  stroke-width="3.33355">
                  <path
                    d="M33.6430956,56.5918546 L12.8516397,56.5918546 C5.78347526,56.5918546 0,50.8056598 0,43.7341716 L0,12.8567331 C0,5.78524491 5.78347526,0 12.8516397,0 L33.6430956,0"
                    id="Stroke-4"></path>
                </g>
                <path
                  d="M413.930263,273.416279 L413.930263,220.905444 C413.930263,207.189949 402.713682,195.968094 389.004634,195.968094 L388.15577,195.968094 L297.617939,195.968094 C283.90889,195.968094 272.692309,207.189949 272.692309,220.905444 L272.692309,249.968463 C272.692309,260.673541 279.524995,269.859636 289.04195,273.376381 L448.696631,273.376381"
                  id="Stroke-7"
                  stroke="#343434"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></path>
                <path
                  d="M239.297226,189.301003 C242.73066,190.713591 247.659575,192.341819 251.602897,192.341819 C267.786373,192.341819 280.905775,179.216248 280.905775,163.025162 C280.905775,146.833126 267.786373,133.707554 251.602897,133.707554 L262.295347,0 L291.598225,0 L376.672567,132.467859"
                  id="Stroke-9"
                  stroke="#343434"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></path>
                <line
                  x1="363.236788"
                  y1="195.558472"
                  x2="264.633804"
                  y2="9.49958116e-05"
                  id="Stroke-11"
                  stroke="#343434"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></line>
                <path
                  d="M376.460921,194.310607 L376.460921,139.000246 C376.460921,125.284751 387.677501,114.062896 401.38655,114.062896 L448.45479,114.062896"
                  id="Stroke-13"
                  stroke="#343434"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></path>
                <polyline
                  id="Fill-15"
                  fill="#95C23F"
                  points="0.49363035 249.712829 12.3625256 243.263564 24.3539078 265.35199 8.95852641 273.718271"></polyline>
                <path
                  d="M211.676598,138.591669 C211.751609,140.82597 212.330811,143.074521 213.464528,145.163479 L216.942589,151.569997 C220.854577,158.775429 229.9471,161.46856 237.148196,157.554733 L237.148196,157.554733 C238.94942,156.577226 240.467689,155.274833 241.67167,153.7587 C241.67167,153.7587 235.864457,139.381084 228.005349,138.055893 C220.146241,136.730701 211.676598,138.591669 211.676598,138.591669"
                  id="Fill-17"
                  fill="#95C23F"></path>
                <path
                  d="M62.8108373,159.426435 C29.9586849,174.850905 28.5325185,196.819636 34.6141404,221.282958 L81.786827,195.60939 L62.8108373,159.426435 Z"
                  id="Fill-19"
                  fill="#D3E3B1"></path>
                <path
                  d="M159.914637,154.149323 C109.717756,139.47057 74.8203552,155.297822 72.3611201,156.074888 L90.7265738,190.700861 L159.914637,154.149323 Z"
                  id="Fill-21"
                  fill="#D3E3B1"></path>
                <line
                  x1="181.046872"
                  y1="221.334446"
                  x2="103.640786"
                  y2="263.41569"
                  id="Stroke-23"
                  stroke="#333333"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></line>
                <path
                  d="M51.0317659,291.638376 L47.6249183,293.854628 C40.5842896,297.680109 32.2162437,296.869795 26.0833482,292.479088 C26.025428,292.43634 25.9684573,292.394542 25.9105371,292.351794 C18.5318823,286.924683 13.0123713,279.323119 8.35121878,270.738347 C3.62929751,262.039581 -0.035817327,250.874723 0,243.807035 C0.0363455558,236.740296 3.71665258,229.379071 10.5939652,225.641936 L16.6119698,222.37123 L16.6812842,222.334181 C9.799224,194.650502 23.6810838,165.579884 49.9027966,151.331462 C92.724821,128.062238 135.216415,130.382036 177.70706,149.054413 L213.081115,137.489623 L213.081115,137.489623 C222.329359,134.168569 232.492931,138.116595 238.182405,146.052545 C243.449345,153.400471 249.799679,162.080238 252.951108,167.884482 C256.102537,173.689676 253.577786,181.853616 247.398364,185.211718 L232.412222,193.355709"
                  id="Stroke-25"
                  stroke="#333333"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></path>
                <polyline
                  id="Stroke-27"
                  stroke="#333333"
                  stroke-width="3.33355"
                  stroke-linejoin="round"
                  points="1.84317121 248.612683 13.7120664 242.163417 25.7034486 264.251843 10.3080673 272.618124"></polyline>
                <path
                  d="M60.8006263,159.512786 C27.9484739,174.937256 26.5223074,196.905988 32.6039293,221.369309 L80.2257349,196.085224 L60.8006263,159.512786 Z"
                  id="Stroke-29"
                  stroke="#333333"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></path>
                <path
                  d="M157.904331,154.235674 C107.70745,139.556921 72.8100492,155.384174 70.3508141,156.161239 L88.7162678,190.787212 L157.904331,154.235674 Z"
                  id="Stroke-31"
                  stroke="#333333"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></path>
                <path
                  d="M103.125012,263.695928 C110.902461,278.022246 105.599439,295.945106 91.2789047,303.726213 C76.95932,311.507319 59.0458339,306.201803 51.2683842,291.874535 C43.4899851,277.548217 48.793957,259.626307 63.1135416,251.84425 C77.4340758,244.063143 95.347562,249.369609 103.125012,263.695928 Z"
                  id="Stroke-33"
                  stroke="#333333"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></path>
                <path
                  d="M89.3651641,271.172953 C93.0150867,277.896756 90.5264168,286.307686 83.8057735,289.959325 C77.0851303,293.611914 68.6781545,291.121123 65.0282318,284.39732 C61.3773597,277.674466 63.8669791,269.262587 70.5876223,265.610948 C77.307316,261.959309 85.7152414,264.449149 89.3651641,271.172953 Z"
                  id="Stroke-35"
                  stroke="#333333"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></path>
                <path
                  d="M232.411748,193.355519 C240.189197,207.681838 234.886175,225.604697 220.565641,233.385804 C206.246056,241.166911 188.33257,235.861395 180.55512,221.534127 C172.776721,207.207808 178.080693,189.285899 192.400278,181.503842 C206.720812,173.722735 224.634298,179.029201 232.411748,193.355519 Z"
                  id="Stroke-37"
                  stroke="#333333"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></path>
                <path
                  d="M218.651995,200.83245 C222.301918,207.556253 219.813248,215.967182 213.092605,219.618821 C206.371961,223.27141 197.964985,220.78062 194.315063,214.056816 C190.664191,207.333963 193.15381,198.922084 199.874453,195.270445 C206.594147,191.618806 215.002072,194.108646 218.651995,200.83245 Z"
                  id="Stroke-39"
                  stroke="#333333"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></path>
                <path
                  d="M243.021116,152.658649 C241.817135,154.174782 240.298866,155.477174 238.498592,156.454681 L238.497642,156.454681 C231.296546,160.368509 222.204023,157.675377 218.292035,150.469945 L214.813974,144.063428 C213.680257,141.97447 213.101055,139.725919 213.026044,137.491617"
                  id="Stroke-41"
                  stroke="#333333"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></path>
                <path
                  d="M350.328937,278.184309 C350.328937,295.203758 336.539179,309 319.527729,309 C302.516279,309 288.726522,295.203758 288.726522,278.184309 C288.726522,261.164859 302.516279,247.368618 319.527729,247.368618 C336.539179,247.368618 350.328937,261.164859 350.328937,278.184309"
                  id="Fill-43"
                  fill="#FEFEFE"></path>
                <path
                  d="M350.328937,278.184309 C350.328937,295.203758 336.539179,309 319.527729,309 C302.516279,309 288.726522,295.203758 288.726522,278.184309 C288.726522,261.164859 302.516279,247.368618 319.527729,247.368618 C336.539179,247.368618 350.328937,261.164859 350.328937,278.184309 Z"
                  id="Stroke-45"
                  stroke="#343434"
                  stroke-width="3.33355"
                  stroke-linejoin="round"></path>
              </g>
            </g>
          </g>
        </svg>
      );
    }
  },
  'ill-500': {
    NotificationIllustrationComponent(children: HTMLElement) {
      return (
        <svg
          width="358.675px"
          height="317.675px"
          viewBox="0 0 358.675 317.675"
          version="1.1"
          xmlns="http://www.w3.org/2000/svg">
          <title>ill-500-dskt</title>
          {children}
          <g
            id="Symboler"
            stroke="none"
            stroke-width="1"
            fill="none"
            fill-rule="evenodd">
            <g
              id="base-symbols/svg/deskt/500"
              transform="translate(-115.162500, -11.162500)">
              <g id="ill-500-dskt" transform="translate(117.000000, 13.000000)">
                <path
                  d="M63,155.605984 L63,159.394016 C63,183.92677 83.119819,204 107.709514,204 L143.223445,204 C147.500849,204 151,200.508952 151,196.242645 L151,118.757355 C151,114.491048 147.500849,111 143.223445,111 L107.709514,111 C83.119819,111 63,131.07323 63,155.605984"
                  id="Fill-1"
                  fill="#D3E3B1"></path>
                <path
                  d="M3.05205767,314 L165.99942,314 C183.599261,314 198,299.514871 198,281.810424 L198,281.809221 C198,264.104774 183.599261,249.619645 165.99942,249.619645 L41.5751703,249.619645 C18.7080496,249.619645 0,230.800402 0,207.797368 L0,202.822277 C0,179.819243 18.7080496,161 41.5751703,161 L70.2284089,161"
                  id="Stroke-3"
                  stroke="#3B3835"
                  stroke-width="3.675"
                  stroke-linejoin="round"></path>
                <path
                  d="M72,159.605984 L72,163.394016 C72,187.92677 92.119819,208 116.709514,208 L152.223445,208 C156.500849,208 160,204.508952 160,200.242645 L160,122.757355 C160,118.491048 156.500849,115 152.223445,115 L116.709514,115 C92.119819,115 72,135.07323 72,159.605984 Z"
                  id="Stroke-5"
                  stroke="#3B3835"
                  stroke-width="3.675"
                  stroke-linejoin="round"></path>
                <line
                  x1="178"
                  y1="180.5"
                  x2="160"
                  y2="180.5"
                  id="Stroke-7"
                  stroke="#3B3835"
                  stroke-width="3.675"
                  stroke-linejoin="round"></line>
                <line
                  x1="178"
                  y1="142.5"
                  x2="160"
                  y2="142.5"
                  id="Stroke-9"
                  stroke="#3B3835"
                  stroke-width="3.675"
                  stroke-linejoin="round"></line>
                <path
                  d="M355,0 L189.00058,0 C171.400739,0 157,14.4851288 157,32.189576 L157,32.1907786 C157,49.8952258 171.400739,64.3803546 189.00058,64.3803546 L313.42483,64.3803546 C336.29195,64.3803546 355,83.1995976 355,106.202632 L355,111.177723 C355,134.180757 336.29195,153 313.42483,153 L307.751087,153"
                  id="Stroke-11"
                  stroke="#3B3835"
                  stroke-width="3.675"
                  stroke-linejoin="round"></path>
                <path
                  d="M227,199 L262.415015,199 C286.937412,199 307,178.92677 307,154.394016 L307,150.605984 C307,126.07323 286.937412,106 262.415015,106 L227,106"
                  id="Stroke-13"
                  stroke="#3B3835"
                  stroke-width="3.675"
                  stroke-linejoin="round"></path>
                <path
                  d="M236,152.5 C236,178.181205 231.970759,199 227.000601,199 C222.029241,199 218,178.181205 218,152.5 C218,126.818795 222.029241,106 227.000601,106 C231.970759,106 236,126.818795 236,152.5 Z"
                  id="Stroke-15"
                  stroke="#3B3835"
                  stroke-width="3.675"
                  stroke-linejoin="round"></path>
                <path
                  d="M229,133 C229,136.865487 227.657143,140 226,140 C224.342857,140 223,136.865487 223,133 C223,129.134513 224.342857,126 226,126 C227.657143,126 229,129.134513 229,133"
                  id="Fill-17"
                  fill="#3B3835"></path>
                <path
                  d="M229,171 C229,174.865487 227.657143,178 226,178 C224.342857,178 223,174.865487 223,171 C223,167.134513 224.342857,164 226,164 C227.657143,164 229,167.134513 229,171"
                  id="Fill-19"
                  fill="#3B3835"></path>
              </g>
            </g>
          </g>
        </svg>
      );
    }
  },
  'ill-503': {
    NotificationIllustrationComponent(children: HTMLElement) {
      return (
        <svg
          width="310"
          height="349"
          viewBox="0 0 310 349"
          fill="none"
          xmlns="http://www.w3.org/2000/svg">
          <title>ill-503</title>
          {children}
          <path
            d="M178.013 33.1343V40.3293C178.013 51.8662 171.598 62.2979 161.256 67.5533H161.245C161.065 67.6548 160.918 67.7675 160.794 67.9029C158.262 69.9554 156.754 73.0341 156.754 76.2257V133.109H143.981V84.9545H140.605V133.109H127.832V76.2257C127.832 73.0341 126.335 69.9554 123.814 67.9141C123.679 67.7675 123.522 67.6548 123.342 67.5645C112.999 62.3092 106.574 51.8775 106.574 40.3293V33.1343C106.574 19.6238 115.678 7.64711 128.496 3.86914V36.9574C128.496 42.0774 132.66 46.25 137.78 46.25H146.817C151.938 46.25 156.09 42.0774 156.09 36.9574V3.86914C168.92 7.64711 178.013 19.6238 178.013 33.1343Z"
            fill="white"
          />
          <path
            d="M178.013 308.26V315.466C178.013 328.966 168.92 340.954 156.09 344.72V311.643C156.09 306.512 151.938 302.339 146.817 302.339H137.78C132.66 302.339 128.496 306.512 128.496 311.643V344.72C115.678 340.954 106.574 328.966 106.574 315.466V308.26C106.574 296.723 112.999 286.292 123.342 281.036C123.342 281.036 123.353 281.036 123.353 281.025C123.533 280.935 123.679 280.822 123.814 280.687C126.335 278.634 127.832 275.555 127.832 272.375V248.828H140.605V263.635H143.981V248.828H156.754V272.375C156.754 275.657 158.352 278.837 161.031 280.89C161.098 280.935 161.177 280.991 161.245 281.036C161.267 281.047 161.278 281.047 161.301 281.059C161.312 281.07 161.323 281.07 161.323 281.07C161.335 281.07 161.346 281.07 161.357 281.093C171.632 286.359 178.013 296.757 178.013 308.26Z"
            fill="white"
          />
          <path
            d="M210.502 149.901V231.979H191.348C190.414 231.979 189.66 232.746 189.66 233.671C189.66 240.167 184.393 245.445 177.911 245.445H100.057C93.5977 245.445 88.3421 240.178 88.3421 233.705V232.284C88.3421 225.81 93.5977 220.544 100.057 220.544V220.521C100.294 220.532 100.541 220.544 100.789 220.544H110.974V217.16H100.789C93.924 217.16 88.3421 211.567 88.3421 204.688V203.729C88.3421 196.861 93.924 191.267 100.789 191.267H110.974V187.884H100.327C93.7215 187.884 88.3421 182.493 88.3421 175.885C88.3421 169.276 93.7215 163.874 100.327 163.874H109.814V160.491H100.327C93.7215 160.491 88.3421 155.112 88.3421 148.492C88.3421 141.872 93.7215 136.492 100.327 136.492H158.442C159.376 136.492 160.13 135.726 160.13 134.801V116.058H166.849C184.54 116.058 198.922 130.482 198.922 148.21C198.922 149.146 199.687 149.901 200.61 149.901H210.502Z"
            fill="white"
          />
          <path
            d="M229.499 149.902H213.879V231.98H229.499V149.902Z"
            fill="white"
          />
          <path
            d="M309.018 143.688H232.875V240.11H309.018V143.688Z"
            fill="white"
          />
          <path
            d="M51.0584 188.426H40.3335V55.96C43.4508 53.0955 45.5778 48.5394 45.5778 44.6148C45.5778 43.2051 41.0875 8.43655 40.1872 1.47833C40.0859 0.632517 39.3656 0.000976562 38.5103 0.000976562H19.5252C18.6811 0.000976562 17.9609 0.632517 17.8483 1.47833C16.948 8.43655 12.4578 43.2051 12.4578 44.6148C12.4578 48.5394 14.5847 53.0955 17.702 55.96V188.426H6.97714C3.52222 188.426 0.69751 191.245 0.69751 194.718V202.669C0.69751 206.143 3.52222 208.962 6.97714 208.962H9.55427V329.519C9.55427 340.04 18.0847 348.589 28.5845 348.589H29.4623C39.9508 348.589 48.4925 340.04 48.4925 329.519V208.962H51.0584C54.5245 208.962 57.338 206.143 57.338 202.669V194.718C57.338 191.245 54.5245 188.426 51.0584 188.426Z"
            fill="white"
          />
          <path
            d="M229.499 149.902H213.879V231.98H229.499V149.902Z"
            fill="#DDEBC1"
          />
          <path
            d="M309.018 143.688V140.304H231.187C230.253 140.304 229.499 141.06 229.499 141.996V146.518H202.265C201.376 127.707 185.834 112.674 166.849 112.674H160.13V76.2255C160.13 74.0151 161.211 71.8724 163 70.4627C174.355 64.5871 181.389 53.0728 181.389 40.3292V33.1341C181.389 17.3344 170.191 3.4179 154.762 0.0346509C154.267 -0.0668467 153.749 0.057206 153.344 0.372976C152.95 0.700024 152.714 1.18496 152.714 1.69245V36.9572C152.714 40.2164 150.069 42.8666 146.817 42.8666H137.78C134.528 42.8666 131.872 40.2164 131.872 36.9572V1.69245C131.872 1.18496 131.647 0.700024 131.242 0.372976C130.848 0.057206 130.33 -0.0668467 129.824 0.0346509C114.395 3.4179 103.197 17.3344 103.197 33.1341V40.3292C103.197 53.0728 110.242 64.5871 121.586 70.4627C123.387 71.8724 124.456 74.0151 124.456 76.2255V133.109H100.327C91.8533 133.109 84.966 140.011 84.966 148.492C84.966 154.458 88.3759 159.645 93.3501 162.183C88.3759 164.72 84.966 169.908 84.966 175.885C84.966 181.862 88.4547 187.151 93.5189 189.666C88.4434 192.305 84.966 197.617 84.966 203.729V204.688C84.966 210.755 88.3872 216.044 93.4064 218.706C88.4097 221.175 84.966 226.329 84.966 232.284V233.705C84.966 242.05 91.7408 248.828 100.057 248.828H124.456V272.375C124.456 274.574 123.387 276.717 121.586 278.138C110.242 284.002 103.197 295.528 103.197 308.26V315.467C103.197 331.255 114.395 345.172 129.824 348.555C130.33 348.656 130.848 348.544 131.242 348.217C131.647 347.901 131.872 347.416 131.872 346.897V311.644C131.872 308.373 134.528 305.723 137.78 305.723H146.817C150.069 305.723 152.714 308.373 152.714 311.644V346.897C152.714 347.416 152.95 347.901 153.344 348.217C153.648 348.465 154.019 348.589 154.402 348.589C154.526 348.589 154.65 348.577 154.762 348.555C170.191 345.172 181.389 331.255 181.389 315.467V308.26C181.389 295.528 174.355 284.002 163 278.138C161.199 276.717 160.13 274.574 160.13 272.375V248.828H177.911C185.688 248.828 192.102 242.93 192.946 235.362H229.499V241.802C229.499 242.738 230.253 243.494 231.187 243.494H309.018V240.11H232.875V143.688H309.018ZM123.814 67.914C123.679 67.7674 123.522 67.6546 123.342 67.5644C112.999 62.3091 106.573 51.8774 106.573 40.3292V33.1341C106.573 19.6237 115.678 7.64697 128.496 3.869V36.9572C128.496 42.0772 132.66 46.2499 137.78 46.2499H146.817C151.937 46.2499 156.09 42.0772 156.09 36.9572V3.869C168.92 7.64697 178.013 19.6237 178.013 33.1341V40.3292C178.013 51.8661 171.598 62.2978 161.256 67.5531H161.244C161.064 67.6546 160.918 67.7674 160.794 67.9027C158.262 69.9552 156.754 73.034 156.754 76.2255V133.109H143.981V84.9543H140.605V133.109H127.832V76.2255C127.832 73.034 126.335 69.9552 123.814 67.914ZM161.031 280.89C161.098 280.935 161.177 280.991 161.244 281.036C161.267 281.048 161.278 281.048 161.301 281.059C161.312 281.07 161.323 281.07 161.323 281.07C161.334 281.07 161.346 281.07 161.357 281.093C171.632 286.359 178.013 296.757 178.013 308.26V315.467C178.013 328.966 168.92 340.954 156.09 344.721V311.644C156.09 306.512 151.937 302.34 146.817 302.34H137.78C132.66 302.34 128.496 306.512 128.496 311.644V344.721C115.678 340.954 106.573 328.966 106.573 315.467V308.26C106.573 296.723 112.999 286.292 123.342 281.036C123.342 281.036 123.353 281.036 123.353 281.025C123.533 280.935 123.679 280.822 123.814 280.687C126.335 278.634 127.832 275.556 127.832 272.375V248.828H140.605V263.635H143.981V248.828H156.754V272.375C156.754 275.657 158.352 278.837 161.031 280.89ZM210.502 231.979H191.348C190.414 231.979 189.66 232.746 189.66 233.671C189.66 240.167 184.394 245.445 177.911 245.445H100.057C93.5977 245.445 88.3421 240.178 88.3421 233.705V232.284C88.3421 225.81 93.5977 220.544 100.057 220.544V220.521C100.294 220.533 100.541 220.544 100.789 220.544H110.974V217.161H100.789C93.924 217.161 88.3421 211.567 88.3421 204.688V203.729C88.3421 196.861 93.924 191.267 100.789 191.267H110.974V187.884H100.327C93.7215 187.884 88.3421 182.494 88.3421 175.885C88.3421 169.276 93.7215 163.874 100.327 163.874H109.814V160.491H100.327C93.7215 160.491 88.3421 155.112 88.3421 148.492C88.3421 141.872 93.7215 136.493 100.327 136.493H158.442C159.376 136.493 160.13 135.726 160.13 134.801V116.058H166.849C184.54 116.058 198.922 130.482 198.922 148.21C198.922 149.146 199.687 149.902 200.61 149.902H210.502V231.979ZM213.878 231.979V149.902H229.499V231.979H213.878Z"
            fill="#333333"
          />
          <path
            d="M252.648 226.239C248.574 226.239 245.266 222.923 245.266 218.841C245.266 214.758 248.574 211.443 252.648 211.443C256.722 211.443 260.031 214.758 260.031 218.841C260.031 222.923 256.722 226.239 252.648 226.239ZM252.648 214.837C250.442 214.837 248.642 216.642 248.642 218.852C248.642 221.063 250.442 222.867 252.648 222.867C254.854 222.867 256.654 221.063 256.654 218.852C256.654 216.642 254.854 214.837 252.648 214.837Z"
            fill="#3C3735"
          />
          <path
            d="M45.1165 208.962V329.519C45.1165 338.168 38.0941 345.206 29.4624 345.206H28.5846C19.9529 345.206 12.9305 338.168 12.9305 329.519V208.962H45.1165Z"
            fill="#DDEBC1"
          />
          <path
            d="M45.2739 207.271H45.1163V208.962H45.2739V207.271Z"
            fill="#DAECBD"
          />
          <path
            d="M51.0584 191.809H6.97716C5.3736 191.809 4.07367 193.111 4.07367 194.718V202.669C4.07367 204.276 5.3736 205.578 6.97716 205.578H51.0584C52.6619 205.578 53.9619 204.276 53.9619 202.669V194.718C53.9619 193.111 52.6619 191.809 51.0584 191.809Z"
            fill="#DDEBC1"
          />
          <path
            d="M25.7035 226.295H22.3273V318.726H25.7035V226.295Z"
            fill="#333233"
          />
          <path
            d="M9.71194 207.271H9.55438V208.962H9.71194V207.271Z"
            fill="#333233"
          />
          <path
            d="M45.2739 207.271H45.1163V208.962H45.2739V207.271Z"
            fill="#333233"
          />
          <path
            d="M9.55438 207.271V208.962H9.71194V207.271H9.55438ZM45.1165 207.271V208.962H45.274V207.271H45.1165Z"
            fill="#333233"
          />
          <path
            d="M51.0584 188.426H40.3335V55.96C43.4508 53.0955 45.5778 48.5394 45.5778 44.6148C45.5778 43.2051 41.0875 8.43655 40.1872 1.47833C40.0859 0.632517 39.3656 0.000976562 38.5103 0.000976562H19.5252C18.6811 0.000976562 17.9609 0.632517 17.8483 1.47833C16.948 8.43655 12.4578 43.2051 12.4578 44.6148C12.4578 48.5394 14.5847 53.0955 17.702 55.96V188.426H6.97714C3.52222 188.426 0.69751 191.245 0.69751 194.718V202.669C0.69751 206.143 3.52222 208.962 6.97714 208.962H9.55427V207.27H9.71182V208.962H9.55427V329.519C9.55427 340.04 18.0847 348.589 28.5845 348.589H29.4623C39.9508 348.589 48.4925 340.04 48.4925 329.519V208.962H51.0584C54.5245 208.962 57.338 206.143 57.338 202.669V194.718C57.338 191.245 54.5245 188.426 51.0584 188.426ZM15.8339 44.6374C15.9014 43.2728 18.8949 19.7592 21.0107 3.38423H37.0361C39.1518 19.7592 42.1453 43.2728 42.2016 44.6148C42.2016 47.7951 40.2547 51.6971 37.5763 53.8849C37.1824 54.2007 36.9573 54.6856 36.9573 55.1931V188.426H21.0782V55.1931C21.0782 54.6856 20.8531 54.2007 20.4592 53.8849C17.7808 51.6971 15.8339 47.7951 15.8339 44.6374ZM45.1163 208.962V329.519C45.1163 338.168 38.094 345.206 29.4623 345.206H28.5845C19.9528 345.206 12.9304 338.168 12.9304 329.519V208.962H45.1163V207.27H45.2739V208.962H45.1163ZM53.9618 202.669C53.9618 204.271 52.6677 205.579 51.0584 205.579H6.97714C5.3791 205.579 4.07366 204.271 4.07366 202.669V194.718C4.07366 193.117 5.3791 191.809 6.97714 191.809H51.0584C52.6677 191.809 53.9618 193.117 53.9618 194.718V202.669Z"
            fill="#3C3735"
          />
          <path
            d="M252.648 214.837C250.442 214.837 248.642 216.642 248.642 218.852C248.642 221.063 250.442 222.867 252.648 222.867C254.854 222.867 256.654 221.063 256.654 218.852C256.654 216.642 254.854 214.837 252.648 214.837Z"
            fill="#DDEBC1"
          />
        </svg>
      );
    }
  },
  'ill-504': {
    NotificationIllustrationComponent(children: HTMLElement) {
      return (
        <svg
          width="336.450496px"
          height="356.8025px"
          viewBox="0 0 336.450496 356.8025"
          version="1.1"
          xmlns="http://www.w3.org/2000/svg">
          <title>ill-504-dskt</title>
          {children}
          <g
            id="Symboler"
            stroke="none"
            stroke-width="1"
            fill="none"
            fill-rule="evenodd">
            <g
              id="base-symbols/svg/deskt/504"
              transform="translate(-138.352004, -3.000000)">
              <g id="ill-504-dskt" transform="translate(140.000000, 3.000000)">
                <line
                  x1="53.0198914"
                  y1="0"
                  x2="53.0198914"
                  y2="36.7623308"
                  id="Stroke-1"
                  stroke="#95C23F"
                  stroke-width="3.296"></line>
                <line
                  x1="76.0349517"
                  y1="36.7619183"
                  x2="102.564912"
                  y2="9.80280691"
                  id="Stroke-3"
                  stroke="#95C23F"
                  stroke-width="3.296"></line>
                <g id="Group-52" transform="translate(0.000000, 9.802807)">
                  <line
                    x1="30.0049342"
                    y1="26.9591114"
                    x2="3.47497354"
                    y2="0"
                    id="Stroke-4"
                    stroke="#95C23F"
                    stroke-width="3.296"></line>
                  <path
                    d="M81.4061662,208.602196 L81.4061662,211.877843 C81.4061662,233.092196 98.7472893,250.450237 119.940965,250.450237 L150.550159,250.450237 C154.236822,250.450237 157.252715,247.431403 157.252715,243.742174 L157.252715,176.737865 C157.252715,173.048637 154.236822,170.029802 150.550159,170.029802 L119.940965,170.029802 C98.7472893,170.029802 81.4061662,187.387844 81.4061662,208.602196"
                    id="Fill-6"
                    fill="#D3E3B1"></path>
                  <path
                    d="M30.0470763,345.197193 L170.489566,345.197193 C185.65867,345.197193 198.070504,332.774281 198.070504,317.590378 L198.070504,317.589347 C198.070504,302.405444 185.65867,289.982532 170.489566,289.982532 L63.2497115,289.982532 C43.5407987,289.982532 27.4165423,273.842544 27.4165423,254.114403 L27.4165423,249.847605 C27.4165423,230.119464 43.5407987,213.979476 63.2497115,213.979476 L87.945614,213.979476"
                    id="Stroke-8"
                    stroke="#3B3835"
                    stroke-width="3.605"
                    stroke-linejoin="round"></path>
                  <path
                    d="M88.5144811,212.34155 L88.5144811,215.617197 C88.5144811,236.831549 105.855604,254.189591 127.04928,254.189591 L157.658474,254.189591 C161.345137,254.189591 164.36103,251.170756 164.36103,247.481527 L164.36103,180.477219 C164.36103,176.78799 161.345137,173.769156 157.658474,173.769156 L127.04928,173.769156 C105.855604,173.769156 88.5144811,191.127197 88.5144811,212.34155 Z"
                    id="Stroke-10"
                    stroke="#3B3835"
                    stroke-width="3.605"
                    stroke-linejoin="round"></path>
                  <line
                    x1="179.883138"
                    y1="230.635254"
                    x2="164.931442"
                    y2="230.635254"
                    id="Stroke-12"
                    stroke="#3B3835"
                    stroke-width="3.605"
                    stroke-linejoin="round"></line>
                  <line
                    x1="179.883138"
                    y1="197.323595"
                    x2="164.931442"
                    y2="197.323595"
                    id="Stroke-14"
                    stroke="#3B3835"
                    stroke-width="3.605"
                    stroke-linejoin="round"></line>
                  <path
                    d="M333,74.3536809 L189.926976,74.3536809 C174.757873,74.3536809 162.346039,86.7765928 162.346039,101.960496 L162.346039,101.961527 C162.346039,117.14543 174.757873,129.568342 189.926976,129.568342 L297.166831,129.568342 C316.875744,129.568342 333,145.708329 333,165.436471 L333,169.703269 C333,189.43141 316.875744,205.571398 297.166831,205.571398 L292.276696,205.571398"
                    id="Stroke-16"
                    stroke="#3B3835"
                    stroke-width="3.605"
                    stroke-linejoin="round"></path>
                  <path
                    d="M222.563217,245.781718 L253.172412,245.781718 C274.367118,245.781718 291.707211,228.423677 291.707211,207.209324 L291.707211,203.933677 C291.707211,182.719325 274.367118,165.361283 253.172412,165.361283 L222.563217,165.361283"
                    id="Stroke-18"
                    stroke="#3B3835"
                    stroke-width="3.605"
                    stroke-linejoin="round"></path>
                  <path
                    d="M230.429575,205.569232 C230.429575,227.77783 226.974745,245.781512 222.713136,245.781512 C218.450496,245.781512 214.995667,227.77783 214.995667,205.569232 C214.995667,183.360634 218.450496,165.356952 222.713136,165.356952 C226.974745,165.356952 230.429575,183.360634 230.429575,205.569232 Z"
                    id="Stroke-20"
                    stroke="#3B3835"
                    stroke-width="3.605"
                    stroke-linejoin="round"></path>
                  <path
                    d="M224.848371,188.915723 C224.848371,192.133613 223.734542,194.742992 222.360028,194.742992 C220.985515,194.742992 219.871685,192.133613 219.871685,188.915723 C219.871685,185.697833 220.985515,183.088454 222.360028,183.088454 C223.734542,183.088454 224.848371,185.697833 224.848371,188.915723"
                    id="Fill-22"
                    fill="#3B3835"></path>
                  <path
                    d="M224.848371,222.227279 C224.848371,225.445169 223.734542,228.054548 222.360028,228.054548 C220.985515,228.054548 219.871685,225.445169 219.871685,222.227279 C219.871685,219.009389 220.985515,216.40001 222.360028,216.40001 C223.734542,216.40001 224.848371,219.009389 224.848371,222.227279"
                    id="Fill-24"
                    fill="#3B3835"></path>
                  <path
                    d="M90.592943,70.3574121 C111.3178,91.102489 111.3178,124.735628 90.592943,145.480705 C69.8680856,166.224751 36.2677277,166.224751 15.5428703,145.480705 C-5.18095676,124.735628 -5.18095676,91.102489 15.5428703,70.3574121 C36.2677277,49.6123352 69.8680856,49.6123352 90.592943,70.3574121"
                    id="Fill-26"
                    fill="#FEFEFE"></path>
                  <path
                    d="M90.592943,70.3574121 C111.3178,91.102489 111.3178,124.735628 90.592943,145.480705 C69.8680856,166.224751 36.2677277,166.224751 15.5428703,145.480705 C-5.18095676,124.735628 -5.18095676,91.102489 15.5428703,70.3574121 C36.2677277,49.6123352 69.8680856,49.6123352 90.592943,70.3574121 Z"
                    id="Stroke-28"
                    stroke="#343434"
                    stroke-width="3.296"></path>
                  <path
                    d="M53.7694854,67.3319767 C76.1635418,67.3319767 94.3165963,85.5037729 94.3165963,107.918646"
                    id="Stroke-30"
                    stroke="#D3E3B1"
                    stroke-width="5.71341"></path>
                  <path
                    d="M53.7694854,148.505934 C76.1635418,148.505934 94.3165963,130.334138 94.3165963,107.919265"
                    id="Stroke-32"
                    stroke="#95C23F"
                    stroke-width="5.71341"></path>
                  <path
                    d="M48.4625659,107.918955 C48.4625659,105.372491 50.5243358,103.308709 53.0683188,103.308709 C55.6112713,103.308709 57.6730412,105.372491 57.6730412,107.918955 C57.6730412,110.46542 55.6112713,112.529202 53.0683188,112.529202 C50.5243358,112.529202 48.4625659,110.46542 48.4625659,107.918955 Z"
                    id="Stroke-34"
                    stroke="#343434"
                    stroke-width="5.71341"></path>
                  <g id="Group-39" transform="translate(52.552825, 95.683032)">
                    <line
                      x1="0.515184881"
                      y1="7.62598682"
                      x2="0.515184881"
                      y2="0"
                      id="Fill-36"
                      fill="#FEFEFE"></line>
                    <line
                      x1="0.515184881"
                      y1="7.62598682"
                      x2="0.515184881"
                      y2="0"
                      id="Stroke-38"
                      stroke="#343434"
                      stroke-width="3.296"></line>
                  </g>
                  <g id="Group-43" transform="translate(52.552825, 112.528892)">
                    <line
                      x1="0.515184881"
                      y1="38.7466963"
                      x2="0.515184881"
                      y2="0"
                      id="Fill-40"
                      fill="#FEFEFE"></line>
                    <line
                      x1="0.515184881"
                      y1="38.7466963"
                      x2="0.515184881"
                      y2="0"
                      id="Stroke-42"
                      stroke="#343434"
                      stroke-width="3.296"></line>
                  </g>
                  <g id="Group-47" transform="translate(52.504707, 42.883026)">
                    <line
                      x1="0.515184881"
                      y1="11.069748"
                      x2="0.515184881"
                      y2="0"
                      id="Fill-44"
                      fill="#FEFEFE"></line>
                    <line
                      x1="0.515184881"
                      y1="11.069748"
                      x2="0.515184881"
                      y2="0"
                      id="Stroke-46"
                      stroke="#343434"
                      stroke-width="3.296"></line>
                  </g>
                  <g id="Group-51" transform="translate(45.987927, 42.367338)">
                    <line
                      x1="0"
                      y1="0.515687504"
                      x2="14.0645473"
                      y2="0.515687504"
                      id="Fill-48"
                      fill="#FEFEFE"></line>
                    <line
                      x1="0"
                      y1="0.515687504"
                      x2="14.0645473"
                      y2="0.515687504"
                      id="Stroke-50"
                      stroke="#343434"
                      stroke-width="3.296"></line>
                  </g>
                </g>
              </g>
            </g>
          </g>
        </svg>
      );
    }
  }
} as const;

export type NotificationIllustrationName =
  keyof typeof notificationIllustrations;
